Reference:
 - Author: Eric Marchand and Fabien Spindler and Francois Chaumette
   Title: ViSP for visual servoing, a generic software platform with a wide class of robot control skills.
   Journal: IEEE Robotics and Automation Magazine
   Volume: 12
   Year: 2005
   Month: December
   Number: 4
   Pages: 40-52
   Publisher: IEEE
   Url: "https://hal.inria.fr/inria-00351899/document"
   Doi: 10.1109/MRA.2005.1577023
 - Author: Souriya Thrinh and Fabien Spindler and Eric Marchand and Francois Chaumette
   Title: A modular framework for model-based visual tracking using edge, texture and depth features.
   BookTitle: IEEE/RSJ Int. Conf. on Intelligent Robots and Systems, IROS'18
   Year: 2018
   Month: October
   Pages: 89-96
   Address: Madrid, Spain
   Url: "https://hal.inria.fr/hal-01853972/document"
Documentation: http://visp-doc.inria.fr/doxygen/visp-daily/
Bug-Database: https://github.com/lagadic/visp/issues/
Repository-Browse: https://github.com/lagadic/visp-images
